/*variables
====================================*/
$blanco:       #fff!default;
$azul:         #33a5c3!default;
$azulF:        #3B5999!default;
$verde:        #06D7A3!default;
$verdea:       #05F2DB!default;
$negro:        #000!default;
$gris:         #EEEEEE!default;
$grisf:        #2d2d2d!default;
$grisText:     #9D9FA1!default;
$azulf:        #33A5C3!default;

/*
fuentes
=====================================*/
$fontk:       'konztanteregular';
